#step-1,
#step-2,
#step-3,
#step-4 {
	min-height:350px;	
}

.config_wrapper .loader {
    background: url("../images/template/loader.gif") no-repeat scroll 5px center #FFFFFF;
    border: 1px solid #FFD700;
    color: #5A5655;
    display: none;
    float: left;
    font: bold 13px Verdana,Arial,Helvetica,sans-serif;
    margin: 2px 0 0 2px;
    padding: 8px 10px 8px 40px;
    position: relative;
    z-index: 998;
}

.buttonDisabled, .buttonDisabled a, .buttonDisabled a span {
	display:none!important;
}
